

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_1 #id_1 {border:none;margin: 242px 0px 0px 296px;padding: 0px;border:none;width: 664px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 108px 0px 0px 24px;padding: 0px;border:none;width: 461px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:896px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 29px;padding: 0px;border:none;width: 931px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 16px 0px 0px 0px;padding: 0px;border:none;width: 860px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:911px;height:686px;}
#page_3 #p3dimg1 #p3img1 {width:911px;height:686px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_4 #id_1 {border:none;margin: 8px 0px 0px 31px;padding: 0px;border:none;width: 929px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 295px 0px 0px 346px;padding: 0px;border:none;width: 614px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:899px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:899px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:896px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}
#page_6 #id_1 {border:none;margin: 8px 0px 0px 47px;padding: 0px;border:none;width: 913px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 76px 0px 0px 0px;padding: 0px;border:none;width: 880px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:911px;height:640px;}
#page_6 #p6dimg1 #p6img1 {width:911px;height:640px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}
#page_7 #id_1 {border:none;margin: 8px 0px 0px 47px;padding: 0px;border:none;width: 913px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 120px 0px 0px 0px;padding: 0px;border:none;width: 822px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:926px;height:669px;}
#page_7 #p7dimg1 #p7img1 {width:926px;height:669px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:943px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:943px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:957px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:957px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 20px;padding: 0px;border:none;width: 940px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 29px 0px 0px 0px;padding: 0px;border:none;width: 865px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:684px;}
#page_10 #p10dimg1 #p10img1 {width:896px;height:684px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_11 #id_1 {border:none;margin: 8px 0px 0px 31px;padding: 0px;border:none;width: 929px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 356px 0px 0px 287px;padding: 0px;border:none;width: 673px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:945px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:945px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:896px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:956px;height:658px;}
#page_13 #p13dimg1 #p13img1 {width:956px;height:658px;}



#page_13 #tx1 {position:absolute;top:8px;left:246px;width:473px;height:30px;}

#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}
#page_14 #id_1 {border:none;margin: 8px 0px 0px 31px;padding: 0px;border:none;width: 929px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 20px 0px 0px 0px;padding: 0px;border:none;width: 894px;overflow: hidden;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:668px;}
#page_14 #p14dimg1 #p14img1 {width:896px;height:668px;}




#page_15 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 20px;padding: 0px;border:none;width: 940px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 227px 0px 0px 0px;padding: 0px;border:none;width: 945px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:911px;height:665px;}
#page_15 #p15dimg1 #p15img1 {width:911px;height:665px;}




#page_16 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_16 #id_1 {border:none;margin: 4px 0px 0px 25px;padding: 0px;border:none;width: 935px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 294px 0px 0px 661px;padding: 0px;border:none;width: 299px;overflow: hidden;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:916px;height:720px;}
#page_16 #p16dimg1 #p16img1 {width:916px;height:720px;}




#page_17 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_17 #p17dimg1 #p17img1 {width:896px;height:720px;}




#page_18 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_18 #id_1 {border:none;margin: 4px 0px 0px 25px;padding: 0px;border:none;width: 935px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 89px 0px 0px 377px;padding: 0px;border:none;width: 583px;overflow: hidden;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:937px;height:720px;}
#page_18 #p18dimg1 #p18img1 {width:937px;height:720px;}




#page_19 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:943px;height:720px;}
#page_19 #p19dimg1 #p19img1 {width:943px;height:720px;}




#page_20 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_20 #id_1 {border:none;margin: 4px 0px 0px 25px;padding: 0px;border:none;width: 935px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 295px 0px 0px 598px;padding: 0px;border:none;width: 362px;overflow: hidden;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:907px;height:720px;}
#page_20 #p20dimg1 #p20img1 {width:907px;height:720px;}




#page_21 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_21 #p21dimg1 #p21img1 {width:896px;height:720px;}




#page_22 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:943px;height:720px;}
#page_22 #p22dimg1 #p22img1 {width:943px;height:720px;}




#page_23 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_23 #p23dimg1 #p23img1 {width:896px;height:720px;}




#page_24 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_24 #p24dimg1 #p24img1 {width:896px;height:720px;}




#page_25 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_25 #p25dimg1 #p25img1 {width:896px;height:720px;}




#page_26 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}
#page_26 #id_1 {border:none;margin: 2px 0px 0px 36px;padding: 0px;border:none;width: 924px;overflow: hidden;}
#page_26 #id_2 {border:none;margin: 23px 0px 0px 0px;padding: 0px;border:none;width: 955px;overflow: hidden;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:949px;height:655px;}
#page_26 #p26dimg1 #p26img1 {width:949px;height:655px;}




#page_27 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_27 #p27dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:936px;height:720px;}
#page_27 #p27dimg1 #p27img1 {width:936px;height:720px;}




#page_28 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_28 #p28dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:920px;height:720px;}
#page_28 #p28dimg1 #p28img1 {width:920px;height:720px;}




#page_29 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_29 #p29dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_29 #p29dimg1 #p29img1 {width:896px;height:720px;}




#page_30 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_30 #id_1 {border:none;margin: 492px 0px 0px 225px;padding: 0px;border:none;width: 412px;overflow: hidden;}
#page_30 #id_2 {border:none;margin: 53px 0px 0px 222px;padding: 0px;border:none;width: 738px;overflow: hidden;}

#page_30 #p30dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:949px;height:720px;}
#page_30 #p30dimg1 #p30img1 {width:949px;height:720px;}




#page_31 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_31 #p31dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_31 #p31dimg1 #p31img1 {width:896px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 29px 'Arial';line-height: 32px;}
.ft1{font: bold 16px 'Arial';line-height: 17px;}
.ft2{font: 16px 'Arial';line-height: 21px;}
.ft3{font: 16px 'Arial';line-height: 17px;}
.ft4{font: 17px 'Arial';line-height: 19px;}
.ft5{font: bold 27px 'Arial';color: #ff0000;line-height: 30px;}
.ft6{font: bold 19px 'Arial';line-height: 23px;}
.ft7{font: 19px 'Arial';line-height: 23px;}
.ft8{font: bold 27px 'Arial';color: #ff0000;line-height: 25px;}
.ft9{font: bold 19px 'Arial';color: #92d050;line-height: 22px;}
.ft10{font: 19px 'Arial';line-height: 22px;}
.ft11{font: bold 19px 'Arial';color: #00b050;line-height: 22px;}
.ft12{font: bold 19px 'Arial';color: #ffc000;line-height: 21px;}
.ft13{font: 1px 'Arial';line-height: 1px;}
.ft14{font: bold 16px 'Arial';color: #00b050;line-height: 17px;}
.ft15{font: 1px 'Arial';line-height: 12px;}
.ft16{font: bold 19px 'Arial';color: #ffc000;line-height: 23px;}
.ft17{font: bold 19px 'Arial';color: #00b0f0;line-height: 22px;}
.ft18{font: 19px 'Arial';line-height: 21px;}
.ft19{font: 19px 'Arial';margin-left: 7px;line-height: 21px;}
.ft20{font: bold 16px 'Arial';color: #00b050;line-height: 20px;}
.ft21{font: bold 19px 'Arial';color: #0070c0;line-height: 21px;}
.ft22{font: bold 19px 'Arial';color: #00b050;line-height: 21px;position: relative; bottom: -6px;}
.ft23{font: bold 19px 'Arial';line-height: 21px;}
.ft24{font: bold 19px 'Arial';margin-left: 12px;line-height: 21px;}
.ft25{font: bold 19px 'Arial';margin-left: 7px;line-height: 21px;}
.ft26{font: bold 19px 'Arial';line-height: 22px;}
.ft27{font: bold 16px 'Arial';color: #00b050;line-height: 19px;}
.ft28{font: bold 19px 'Arial';color: #00b050;line-height: 21px;}
.ft29{font: 1px 'Arial';line-height: 6px;}
.ft30{font: bold 19px 'Arial';color: #92d050;line-height: 21px;}
.ft31{font: bold 19px 'Arial';color: #00b050;line-height: 23px;}
.ft32{font: bold 19px 'Arial';color: #00b0f0;line-height: 21px;}
.ft33{font: 19px 'Arial';margin-left: 9px;line-height: 23px;}
.ft34{font: 19px 'Arial';margin-left: 22px;line-height: 21px;}
.ft35{font: 19px 'Arial';margin-left: 22px;line-height: 22px;}
.ft36{font: 19px 'Arial';margin-left: 22px;line-height: 23px;}
.ft37{font: 1px 'Arial';line-height: 10px;}
.ft38{font: 1px 'Arial';line-height: 8px;}
.ft39{font: bold 27px 'Arial';color: #ff0000;line-height: 26px;}
.ft40{font: 1px 'Arial';line-height: 13px;}
.ft41{font: bold 19px 'Arial';color: #ffc000;line-height: 22px;}
.ft42{font: 19px 'Arial';margin-left: 8px;line-height: 23px;}
.ft43{font: 19px 'Arial';margin-left: 10px;line-height: 22px;}
.ft44{font: 19px 'Arial';margin-left: 17px;line-height: 22px;}
.ft45{font: 19px 'Arial';margin-left: 17px;line-height: 21px;}
.ft46{font: 19px 'Arial';margin-left: 17px;line-height: 23px;}
.ft47{font: 19px 'Arial';margin-left: 7px;line-height: 23px;}
.ft48{font: 19px 'Arial';margin-left: 13px;line-height: 22px;}
.ft49{font: 19px 'Arial';margin-left: 9px;line-height: 22px;}
.ft50{font: 19px 'Arial';margin-left: 7px;line-height: 22px;}
.ft51{font: 19px 'Arial';margin-left: 11px;line-height: 21px;}
.ft52{font: 19px 'Arial';margin-left: 6px;line-height: 21px;}
.ft53{font: bold 19px 'Arial';margin-left: 16px;line-height: 21px;}
.ft54{font: bold 19px 'Arial';margin-left: 16px;line-height: 22px;}
.ft55{font: bold 19px 'Arial';margin-left: 16px;line-height: 23px;}
.ft56{font: 19px 'Arial';margin-left: 20px;line-height: 23px;}
.ft57{font: 19px 'Arial';margin-left: 21px;line-height: 22px;}
.ft58{font: bold 19px 'Arial';margin-left: 19px;line-height: 21px;}
.ft59{font: italic bold 13px 'Times New Roman';line-height: 16px;}
.ft60{font: bold 16px 'Arial';color: #ff5050;line-height: 20px;}
.ft61{font: bold 16px 'Arial';color: #ff5050;line-height: 17px;}
.ft62{font: 19px 'Arial';margin-left: 6px;line-height: 22px;}
.ft63{font: bold 19px 'Arial';color: #0070c0;line-height: 23px;}
.ft64{font: bold 19px 'Arial';color: #ff5050;line-height: 23px;}
.ft65{font: 24px 'Arial';color: #ff0000;line-height: 30px;}
.ft66{font: 32px 'Arial';color: #00b050;line-height: 36px;}
.ft67{font: bold 24px 'Arial';color: #ff0000;line-height: 27px;}
.ft68{font: 19px 'Arial';margin-left: 20px;line-height: 21px;}
.ft69{font: 18px 'Arial';line-height: 20px;}
.ft70{font: 19px 'Arial';margin-left: 10px;line-height: 21px;}

.p0{text-align: left;padding-left: 135px;padding-right: 213px;margin-top: 0px;margin-bottom: 0px;text-indent: -117px;}
.p1{text-align: left;margin-top: 136px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 396px;margin-top: 26px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 143px;margin-top: 9px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 47px;padding-right: 60px;margin-top: 31px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 47px;padding-right: 49px;margin-top: 20px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 351px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 12px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 223px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 9px;margin-top: 6px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 9px;margin-top: 18px;margin-bottom: 0px;text-indent: 33px;}
.p17{text-align: left;padding-left: 254px;margin-top: 9px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 31px;padding-right: 9px;margin-top: 6px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 31px;padding-right: 517px;margin-top: 19px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 31px;margin-top: 1px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 31px;margin-top: 2px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 31px;padding-right: 9px;margin-top: 1px;margin-bottom: 0px;text-indent: 26px;}
.p23{text-align: center;padding-left: 49px;padding-right: 769px;margin-top: 61px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 207px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 47px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: center;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: justify;padding-right: 47px;margin-top: 1px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 237px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 31px;margin-top: 9px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 31px;margin-top: 8px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 31px;padding-right: 63px;margin-top: 1px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 31px;margin-top: 23px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 31px;margin-top: 24px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 31px;padding-right: 501px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 31px;margin-top: 2px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 632px;padding-right: 110px;margin-top: 165px;margin-bottom: 0px;text-indent: -12px;}
.p39{text-align: left;padding-left: 44px;margin-top: 4px;margin-bottom: 0px;}
.p40{text-align: center;padding-right: 188px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: center;padding-right: 189px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: left;padding-left: 61px;margin-top: 8px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 22px;padding-right: 29px;margin-top: 2px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 22px;padding-right: 29px;margin-top: 2px;margin-bottom: 0px;text-indent: 39px;}
.p46{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 20px;margin-top: 1px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 20px;margin-top: 21px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 122px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 215px;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 9px;margin-top: 19px;margin-bottom: 0px;text-indent: 33px;}
.p52{text-align: left;padding-left: 246px;margin-top: 9px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 31px;margin-top: 5px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 31px;padding-right: 9px;margin-top: 2px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 31px;margin-top: 19px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 31px;padding-right: 9px;margin-top: 1px;margin-bottom: 0px;text-indent: 33px;}
.p57{text-align: justify;padding-left: 64px;margin-top: 20px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 36px;margin-top: 34px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 36px;padding-right: 59px;margin-top: 2px;margin-bottom: 0px;text-indent: 7px;}
.p60{text-align: justify;padding-left: 36px;margin-top: 22px;margin-bottom: 0px;}
.p61{text-align: justify;padding-left: 66px;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;text-indent: -30px;}
.p62{text-align: left;padding-left: 90px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: left;padding-left: 39px;margin-top: 8px;margin-bottom: 0px;}
.p64{text-align: justify;padding-right: 63px;margin-top: 1px;margin-bottom: 0px;}
.p65{text-align: justify;padding-right: 63px;margin-top: 17px;margin-bottom: 0px;text-indent: 32px;}
.p66{text-align: left;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 215px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: center;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: center;padding-left: 215px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: left;padding-left: 383px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: justify;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 166px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: left;padding-left: 253px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: justify;padding-right: 15px;margin-top: 3px;margin-bottom: 0px;}
.p77{text-align: justify;padding-right: 15px;margin-top: 1px;margin-bottom: 0px;}
.p78{text-align: left;margin-top: 41px;margin-bottom: 0px;}
.p79{text-align: justify;padding-right: 16px;margin-top: 1px;margin-bottom: 0px;}
.p80{text-align: justify;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 278px;margin-top: 5px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 25px;margin-top: 3px;margin-bottom: 0px;}
.p83{text-align: justify;padding-left: 61px;padding-right: 15px;margin-top: 2px;margin-bottom: 0px;text-indent: -36px;}
.p84{text-align: justify;padding-left: 25px;margin-top: 23px;margin-bottom: 0px;}
.p85{text-align: justify;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;}
.p86{text-align: justify;padding-left: 61px;padding-right: 16px;margin-top: 20px;margin-bottom: 0px;text-indent: -36px;}
.p87{text-align: justify;padding-left: 61px;padding-right: 15px;margin-top: 1px;margin-bottom: 0px;text-indent: -36px;}
.p88{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p89{text-align: justify;padding-left: 36px;padding-right: 15px;margin-top: 2px;margin-bottom: 0px;text-indent: -36px;}
.p90{text-align: justify;padding-left: 36px;padding-right: 15px;margin-top: 23px;margin-bottom: 0px;text-indent: -36px;}
.p91{text-align: justify;padding-left: 36px;padding-right: 15px;margin-top: 19px;margin-bottom: 0px;text-indent: -36px;}
.p92{text-align: justify;margin-top: 21px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 33px;padding-right: 442px;margin-top: 2px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 278px;margin-top: 9px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 36px;margin-top: 6px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 62px;padding-right: 12px;margin-top: 24px;margin-bottom: 0px;text-indent: -26px;}
.p97{text-align: justify;padding-right: 15px;margin-top: 2px;margin-bottom: 0px;}
.p98{text-align: justify;padding-right: 15px;margin-top: 25px;margin-bottom: 0px;}
.p99{text-align: justify;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;}
.p100{text-align: justify;margin-top: 24px;margin-bottom: 0px;}
.p101{text-align: justify;padding-left: 25px;margin-top: 24px;margin-bottom: 0px;}
.p102{text-align: justify;padding-left: 25px;margin-top: 2px;margin-bottom: 0px;}
.p103{text-align: justify;padding-left: 61px;padding-right: 16px;margin-top: 2px;margin-bottom: 0px;text-indent: -36px;}
.p104{text-align: justify;padding-left: 61px;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p105{text-align: justify;padding-left: 25px;margin-top: 21px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 25px;padding-right: 15px;margin-top: 2px;margin-bottom: 0px;text-indent: 7px;}
.p107{text-align: justify;padding-left: 25px;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;}
.p108{text-align: justify;padding-left: 55px;padding-right: 15px;margin-top: 21px;margin-bottom: 0px;text-indent: -30px;}
.p109{text-align: left;padding-left: 55px;padding-right: 15px;margin-top: 1px;margin-bottom: 0px;}
.p110{text-align: justify;padding-left: 25px;padding-right: 15px;margin-top: 24px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 281px;margin-top: 0px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 27px;margin-top: 1px;margin-bottom: 0px;}
.p113{text-align: justify;padding-left: 63px;padding-right: 14px;margin-top: 1px;margin-bottom: 0px;text-indent: -36px;}
.p114{text-align: justify;padding-left: 63px;padding-right: 14px;margin-top: 20px;margin-bottom: 0px;text-indent: -36px;}
.p115{text-align: left;padding-left: 27px;padding-right: 14px;margin-top: 1px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 27px;padding-right: 14px;margin-top: 2px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 27px;margin-top: 43px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 27px;padding-right: 415px;margin-top: 0px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 27px;padding-right: 396px;margin-top: 3px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 281px;margin-top: 4px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 27px;margin-top: 13px;margin-bottom: 0px;}
.p122{text-align: justify;padding-left: 27px;padding-right: 14px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p123{text-align: justify;padding-left: 27px;padding-right: 14px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p124{text-align: left;padding-left: 379px;margin-top: 3px;margin-bottom: 0px;}
.p125{text-align: justify;padding-left: 20px;padding-right: 20px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p126{text-align: justify;padding-left: 20px;padding-right: 20px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p127{text-align: justify;padding-left: 20px;padding-right: 20px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p128{text-align: left;padding-left: 68px;margin-top: 2px;margin-bottom: 0px;}
.p129{text-align: justify;padding-left: 20px;padding-right: 20px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p130{text-align: left;padding-left: 68px;margin-top: 1px;margin-bottom: 0px;}
.p131{text-align: justify;padding-left: 20px;padding-right: 20px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p132{text-align: left;padding-left: 218px;margin-top: 0px;margin-bottom: 0px;}
.p133{text-align: left;padding-right: 20px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p134{text-align: left;padding-right: 20px;margin-top: 1px;margin-bottom: 0px;}
.p135{text-align: center;padding-left: 303px;padding-right: 335px;margin-top: 28px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p137{text-align: center;padding-right: 371px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p138{text-align: left;padding-left: 309px;margin-top: 3px;margin-bottom: 0px;}
.p139{text-align: left;padding-left: 34px;padding-right: 654px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p140{text-align: left;padding-left: 34px;padding-right: 654px;margin-top: 0px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 34px;padding-right: 647px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p142{text-align: left;padding-left: 34px;padding-right: 669px;margin-top: 18px;margin-bottom: 0px;}
.p143{text-align: left;padding-left: 98px;margin-top: 13px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 98px;margin-top: 2px;margin-bottom: 0px;}
.p145{text-align: left;padding-left: 98px;margin-top: 1px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 51px;padding-right: 44px;margin-top: 2px;margin-bottom: 0px;text-indent: 7px;}
.p147{text-align: justify;padding-left: 51px;padding-right: 43px;margin-top: 24px;margin-bottom: 0px;}
.p148{text-align: justify;padding-left: 51px;margin-top: 2px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 51px;padding-right: 43px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p150{text-align: left;padding-left: 164px;padding-right: 495px;margin-top: 287px;margin-bottom: 0px;}
.p151{text-align: left;padding-left: 343px;padding-right: 460px;margin-top: 17px;margin-bottom: 0px;text-indent: -73px;}
.p152{text-align: justify;padding-left: 51px;padding-right: 43px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p153{text-align: justify;padding-left: 51px;padding-right: 43px;margin-top: 42px;margin-bottom: 0px;text-indent: 47px;}
.p154{text-align: justify;padding-left: 51px;padding-right: 43px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p155{text-align: justify;padding-left: 51px;padding-right: 43px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p156{text-align: left;padding-left: 174px;margin-top: 32px;margin-bottom: 0px;}
.p157{text-align: justify;padding-left: 114px;margin-top: 71px;margin-bottom: 0px;}
.p158{text-align: justify;padding-left: 114px;margin-top: 1px;margin-bottom: 0px;}
.p159{text-align: justify;padding-left: 114px;margin-top: 2px;margin-bottom: 0px;}
.p160{text-align: justify;padding-left: 114px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;background: #cccc66;}
.td1{padding: 0px;margin: 0px;width: 585px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 251px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;background: #999900;}
.td4{padding: 0px;margin: 0px;width: 504px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 352px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 626px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 172px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 770px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 866px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 506px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 316px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 579px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 262px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 523px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 329px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td19{border-right: #0000ff 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td20{border-right: #0000ff 1px solid;border-top: #0000ff 1px solid;padding: 0px;margin: 0px;width: 312px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 549px;vertical-align: bottom;}
.td22{border-bottom: #999900 1px solid;padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;background: #999900;}
.td23{border-right: #0000ff 1px solid;border-bottom: #0000ff 1px solid;padding: 0px;margin: 0px;width: 312px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 313px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 591px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 330px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 656px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 275px;vertical-align: bottom;}

.tr0{height: 239px;}
.tr1{height: 467px;}
.tr2{height: 228px;}
.tr3{height: 12px;}
.tr4{height: 424px;}
.tr5{height: 185px;}
.tr6{height: 19px;}
.tr7{height: 36px;}
.tr8{height: 460px;}
.tr9{height: 221px;}
.tr10{height: 22px;}
.tr11{height: 23px;}
.tr12{height: 34px;}
.tr13{height: 15px;}
.tr14{height: 21px;}
.tr15{height: 6px;}
.tr16{height: 208px;}
.tr17{height: 218px;}
.tr18{height: 10px;}
.tr19{height: 52px;}
.tr20{height: 51px;}
.tr21{height: 180px;}
.tr22{height: 181px;}
.tr23{height: 31px;}
.tr24{height: 20px;}
.tr25{height: 8px;}
.tr26{height: 199px;}
.tr27{height: 212px;}
.tr28{height: 13px;}
.tr29{height: 315px;}
.tr30{height: 76px;}
.tr31{height: 106px;}

.t0{width: 860px;font: bold 16px 'Arial';color: #00b050;}
.t1{width: 880px;font: bold 16px 'Arial';color: #00b050;}
.t2{width: 822px;font: bold 16px 'Arial';color: #00b050;}
.t3{width: 866px;margin-left: 31px;margin-top: 2px;font: 19px 'Arial';}
.t4{width: 822px;margin-left: 69px;margin-top: 367px;font: bold 16px 'Arial';color: #00b050;}
.t5{width: 865px;font: bold 16px 'Arial';color: #00b050;}
.t6{width: 876px;margin-top: 220px;font: bold 16px 'Arial';color: #00b050;}
.t7{width: 894px;font: bold 16px 'Arial';color: #00b050;}
.t8{width: 945px;font: bold 16px 'Arial';color: #00b050;}
.t9{width: 955px;font: bold 16px 'Arial';color: #ff5050;}

